Subject: [PATCH v4 0/6] Add STiH407 SoC and reference board support

From: [email-masked] (Maxime Coquelin)
Date: Wed, 12 Mar 2014 16:26:26 +0100

Hi Linus,

On 03/12/2014 03:20 PM, Linus Walleij wrote:
> On Wed, Mar 12, 2014 at 9:50 AM, Maxime COQUELIN <[email-masked]> wrote:
>
>> This series adds basic support to the STMicroelectronics STiH407 SoC and its
>> B2120 reference board. The STiH407 is a dual-core ARM Cortex-A9 CPU aimed at
>> STB market.
>>
>> Changes since v3:
>
> I've applied the pinctrl changes to the pinctrl tree, please push all the
> DTS[i] changes through ARM SoC.
As mentioned in the cover-letter, the DTS changes are based on arm_soc's 
for-next branch.

Do you mean I should send a pull request for these three patches?

>
> There is no need to keep DTS and subsystem changes in sync as
> the DTS'es are supposed to be maintained in separation in the
> future anyway.
>

Understood.

Thanks,
Maxime
> Yours,
> Linus Walleij